<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>BookTak || BookStore</title>
    <!-- MDB icon -->
    <link rel="icon" href="img/STORELOGO.png" type="image/x-icon" />
    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    />
    <!-- Google Fonts Roboto -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
    />
    <!-- MDB -->
    <link rel="stylesheet" href="css/mdb.min.css" />
  </head>
  <body>
    <!-- Start your project here-->
    <header>
      <!-- Jumbotron -->
      <div class="p-3 text-center bg-white border-bottom">
        <div class="container">
          <div class="row gy-3">
            <!-- Left elements -->
            <div class="col-lg-2 col-sm-4 col-4">
              <a href="home.html" class="float-start">
                <img src="img/sTORELOGO!.png" height="45" />
              </a>
            </div>
            <!-- Left elements -->

            <!-- Center elements -->
            <div class="order-lg-last col-lg-5 col-sm-8 col-8">
              <div class="d-flex float-end">
                <a
                  href="user.html"
                  class="me-1 border rounded py-1 px-3 nav-link d-flex align-items-center"
                >
                  <i class="fas fa-user-alt m-1 me-md-2"></i>
                  <p class="d-none d-md-block mb-0">User</p>
                </a>
                <a
                  href="cart.html"
                  class="border rounded py-1 px-3 nav-link d-flex align-items-center"
                >
                  <i class="fas fa-shopping-cart m-1 me-md-2"></i>
                  <p class="d-none d-md-block mb-0">Keranjang</p>
                </a>
              </div>
            </div>
            <!-- Center elements -->

            <!-- Right elements -->
            <div class="col-lg-5 col-md-12 col-12">
              <div class="input-group float-center">
                <div class="form-outline">
                  <input type="search" id="form1" class="form-control" />
                  <label class="form-label" for="form1">Search</label>
                </div>
                <button type="button" class="btn btn-primary shadow-0">
                  <i class="fas fa-search"></i>
                </button>
              </div>
            </div>
            <!-- Right elements -->
          </div>
        </div>
      </div>
      <!-- Jumbotron -->

      <!-- Heading -->
      <div class="bg-primary">
        <div class="container py-4">
          <!-- Breadcrumb -->
          <nav class="d-flex">
            <h6 class="mb-0">
              <a href="home.html" class="text-white-50">Home</a>
              <span class="text-white-50 mx-2"> > </span>
              <a href="" class="text-white-50">Daftar Buku</a>
              <span class="text-white-50 mx-2"> > </span>
              <a href="" class="text-white"><u>One Piece 102</u></a>
            </h6>
          </nav>
          <!-- Breadcrumb -->
        </div>
      </div>
      <!-- Heading -->
    </header>

    <!-- content -->
    <section class="py-5">
      <div class="container">
        <div class="row gx-5">
          <aside class="col-lg-6">
            <div class="border rounded-4 mb-3 d-flex justify-content-center">
              <a
                data-fslightbox="mygalley"
                class="rounded-4"
                target="_blank"
                data-type="image"
              >
                <img
                  style="max-width: 100%; max-height: 100vh; margin: auto"
                  class="rounded-4 fit"
                  src="img/Book/trend-1.jpg"
                />
              </a>
            </div>
            <!-- thumbs-wrap.// -->
            <!-- gallery-wrap .end// -->
          </aside>
          <main class="col-lg-6">
            <div class="ps-lg-3">
              <h6 class="text-muted">Eiichiro Oda</h6>
              <h4 class="title text-dark">One Piece 102</h4>
              <div class="d-flex flex-row my-3">
                <div class="text-warning mb-1 me-2">
                  <i class="fa fa-star"></i>
                  <i class="fa fa-star"></i>
                  <i class="fa fa-star"></i>
                  <i class="fa fa-star"></i>
                  <i class="fas fa-star"></i>
                  <span class="ms-1"> 5 </span>
                </div>
                <span class="text-muted"
                  ><i class="fas fa-shopping-basket fa-sm mx-1"></i>154
                  orders</span
                >
                <span class="text-success ms-2">In stock</span>
              </div>

              <div class="mb-3">
                <span class="h5">79.000</span>
                <span class="text-muted">/per buku</span>
              </div>
              <h6 class="card-text mb-0">
                Sinopsis Buku: <br />Luffy yang kembali bangkit, menghadapi
                Kaido sekali lagi! Ke mana arah pertempuran dua tokoh besar yang
                sudah menjelang babak penghabisan ini!? Sementara itu, waktu
                penentuan telah tiba bagi kawan-kawannya yang sedang melakukan
                pertempuran sengit melawan para petinggi di setiap tempat. Simak
                kisah petualangan di lautan, One Piece!!
              </h6>
              <p>
                <br />Selling Point: <br />- Guinness World Record untuk seri
                komik dengan cetakan terbanyak oleh seorang penulis. Sampai
                Oktober 2017, seri One Piece terjual lebih dari 430 juta copy
                seluruh dunia. <br />- Komik petualangan bajak laut dengan
                cerita yang super seru, dan berlatar belakang dunia yang
                diciptakan dengan imajinasi yang luar biasa. Komik ini tak
                pernah kehabisan ide baru yang terus membuat pembaca penasaran.
                <br />- Di tengah serunya alur cerita, One Piece selalu
                menekankan pentingnya “Persahabatan” <br />- Best Seller di
                seluruh dunia, dan menjadi komik yang wajib dibaca, tak hanya
                oleh pembaca putra, tapi juga oleh pembaca putri. <br />- Serial
                dan film animasi One Piece, serta merchandise-nya digemari di
                Indonesia. <br />- Akan diadaptasi jadi live action series.
              </p>

              <div class="row">
                <dt class="col-3">Jumlah Halaman:</dt>
                <dd class="col-9">200</dd>

                <dt class="col-3">Tanggal Terbit</dt>
                <dd class="col-9">4 April 2023</dd>

                <dt class="col-3">Penerbit</dt>
                <dd class="col-9">Elex Media Komputindo</dd>

                <dt class="col-3">Bahasa</dt>
                <dd class="col-9">Indonesia</dd>
              </div>

              <hr />

              <!-- col.// -->
              <div class="col-md-4 col-6 mb-3">
                <label class="mb-2 d-block">Quantity</label>
                <div class="input-group mb-3" style="width: 170px">
                  <button
                    class="btn btn-white border border-secondary px-3"
                    type="button"
                    id="decrementButton"
                    data-mdb-ripple-color="dark"
                  >
                    <i class="fas fa-minus"></i>
                  </button>
                  <input
                    type="text"
                    class="form-control text-center border border-secondary"
                    id="quantityInput"
                    placeholder="0"
                    aria-label="Example text with button addon"
                    aria-describedby="decrementButton incrementButton"
                    value="0"
                    readonly
                  />
                  <button
                    class="btn btn-white border border-secondary px-3"
                    type="button"
                    id="incrementButton"
                    data-mdb-ripple-color="dark"
                  >
                    <i class="fas fa-plus"></i>
                  </button>
                </div>
              </div>

              <script>
                // Mendapatkan elemen-elemen yang diperlukan
                const decrementButton =
                  document.getElementById("decrementButton");
                const incrementButton =
                  document.getElementById("incrementButton");
                const quantityInput = document.getElementById("quantityInput");

                // Menambahkan event listener ke tombol-tombol
                decrementButton.addEventListener("click", () => {
                  decrementQuantity();
                });

                incrementButton.addEventListener("click", () => {
                  incrementQuantity();
                });

                // Fungsi untuk mengurangi nilai quantity
                function decrementQuantity() {
                  let currentValue = parseInt(quantityInput.value);
                  if (currentValue > 0) {
                    quantityInput.value = currentValue - 1;
                  }
                }

                // Fungsi untuk menambah nilai quantity
                function incrementQuantity() {
                  let currentValue = parseInt(quantityInput.value);
                  quantityInput.value = currentValue + 1;
                }
              </script>

              <a href="chekout.html" class="btn btn-warning shadow-0">
                Buy now
              </a>
              <a href="#" class="btn btn-primary shadow-0">
                <i class="me-1 fa fa-shopping-basket"></i> Add to cart
              </a>
              <a
                href="#"
                class="btn btn-light border border-secondary py-2 icon-hover px-3"
              >
                <i class="me-1 fa fa-heart fa-lg"></i> Suka
              </a>
            </div>
          </main>
        </div>
      </div>
    </section>
    <!-- content -->

    <section class="bg-light border-top py-4">
      <div class="container">
        <div class="row gx-4">
          <div class="col-lg-8 mb-4">
            <div class="border rounded-2 px-3 py-2 bg-white">
              <!-- Pills navs -->
              <ul
                class="nav nav-pills nav-justified mb-3"
                id="ex1"
                role="tablist"
              >
                <li class="nav-item d-flex" role="presentation">
                  <a
                    class="nav-link d-flex align-items-center justify-content-center w-100 active"
                    id="ex1-tab-1"
                    data-mdb-toggle="pill"
                    href="#ex1-pills-1"
                    role="tab"
                    aria-controls="ex1-pills-1"
                    aria-selected="true"
                    >Pengiriman Info</a
                  >
                </li>
                <li class="nav-item d-flex" role="presentation">
                  <a
                    class="nav-link d-flex align-items-center justify-content-center w-100"
                    id="ex1-tab-2"
                    data-mdb-toggle="pill"
                    href="#ex1-pills-2"
                    role="tab"
                    aria-controls="ex1-pills-2"
                    aria-selected="false"
                    >Asuransi info</a
                  >
                </li>
                <li class="nav-item d-flex" role="presentation">
                  <a
                    class="nav-link d-flex align-items-center justify-content-center w-100"
                    id="ex1-tab-4"
                    data-mdb-toggle="pill"
                    href="#ex1-pills-4"
                    role="tab"
                    aria-controls="ex1-pills-4"
                    aria-selected="false"
                    >profile Penulis</a
                  >
                </li>
              </ul>
              <!-- Pills navs -->

              <!-- Pills content -->
              <div class="tab-content" id="ex1-content">
                <div
                  class="tab-pane fade show active"
                  id="ex1-pills-1"
                  role="tabpanel"
                  aria-labelledby="ex1-tab-1"
                >
                  <p>
                    Kita Berkerjasama dengan berbagai macam jasa pengiriman,
                    kami juga menyediakan asuransi yang dapat anda ajukan jika
                    terdapat kerusakan pada barang anda saat pengiriman, Mohon
                    sertakan video saat membuka barang agar kami dapat
                    memprosesnya lebih cepat dan jelas. Sekian Terimakasih
                  </p>
                  <div class="row mb-2">
                    <div class="col-12 col-md-6">
                      <ul class="list-unstyled mb-0">
                        <li>
                          <i class="fas fa-check text-success me-2"></i>JNT
                          Express
                        </li>
                        <li>
                          <i class="fas fa-check text-success me-2"></i>JNT
                          Cargo
                        </li>
                        <li>
                          <i class="fas fa-check text-success me-2"></i>SiCepat
                        </li>
                        <li>
                          <i class="fas fa-check text-success me-2"></i>Nanti
                          Aja
                        </li>
                      </ul>
                    </div>
                    <div class="col-12 col-md-6 mb-0">
                      <ul class="list-unstyled">
                        <li>
                          <i class="fas fa-check text-success me-2"></i>
                          Wahana
                        </li>
                        <li>
                          <i class="fas fa-check text-success me-2"></i>
                          JNE
                        </li>
                        <li>
                          <i class="fas fa-check text-success me-2"></i>GOjek
                        </li>
                      </ul>
                    </div>
                  </div>
                  <table class="table border mt-3 mb-2">
                    <tr>
                      <th class="py-2">Halaman:</th>
                      <td class="py-2">100 Lembar atau 200 Halaman</td>
                    </tr>
                    <tr>
                      <th class="py-2">ISBN:</th>
                      <td class="py-2">9786230046247</td>
                    </tr>
                    <tr>
                      <th class="py-2">Berat:</th>
                      <td class="py-2">0.3 kg</td>
                    </tr>
                    <tr>
                      <th class="py-2">Lebar</th>
                      <td class="py-2">11.4 cm</td>
                    </tr>
                    <tr>
                      <th class="py-2">Panjang</th>
                      <td class="py-2">17.2 cm</td>
                    </tr>
                  </table>
                </div>
                <div
                  class="tab-pane fade mb-2"
                  id="ex1-pills-2"
                  role="tabpanel"
                  aria-labelledby="ex1-tab-2"
                >
                  Silahkan ajukan asuransi anda dengan menghubungi kontak di
                  bawah ini:<br />
                  WhatsApp : 081224653734
                </div>
                <div
                  class="tab-pane fade mb-2"
                  id="ex1-pills-4"
                  role="tabpanel"
                  aria-labelledby="ex1-tab-4"
                >
                  Eiichiro Oda adalah seorang seniman manga yang lahir pada 1
                  Januari 1975 di Prefektur Kumamoto. Ketika Eiichiro Oda masih
                  kecil, Eiichiro Oda selalu bermimpi menjadi bajak laut dan
                  ingin menjadi seniman manga. Pada usia 17 tahun, Eiichiro Oda
                  mulai mengirimkan sebuah karya berjudul “Wanted” dan menerima
                  berbagai penghargaan. Pada usia 19 tahun, Eiichiro Oda menjadi
                  asisten Nobuhiro Watsuki dalam karya yang berjudul Rurouni
                  Kenshin.
                </div>
              </div>
              <!-- Pills content -->
            </div>
          </div>
          <div class="col-lg-4">
            <div class="px-0 border rounded-2 shadow-0">
              <div class="card">
                <div class="card-body">
                  <h5 class="card-title">Buku Serupa</h5>
                  <div class="d-flex mb-3">
                    <a href="#" class="me-3">
                      <img
                        src="img/Book/trend-2.jpg"
                        style="min-width: 96px; height: 96px"
                        class="img-md img-thumbnail"
                      />
                    </a>
                    <div class="info">
                      <a href="#" class="nav-link mb-1">
                        DEMON SLAYER: Kimetsu no Yaiba 10 <br />
                        Koyoharu Gotouge
                      </a>
                      <strong class="text-dark"> 79.000</strong>
                    </div>
                  </div>

                  <div class="d-flex mb-3">
                    <a href="#" class="me-3">
                      <img
                        src="img/Book/popular-1.jpg"
                        style="min-width: 96px; height: 96px"
                        class="img-md img-thumbnail"
                      />
                    </a>
                    <div class="info">
                      <a href="#" class="nav-link mb-1">
                        Bungo Stray Dogs 3 - Kisah Rahasia Berdirinya Biro
                        Detektif <br />
                        Kafka Asagiri
                      </a>
                      <strong class="text-dark"> 69.000</strong>
                    </div>
                  </div>

                  <div class="d-flex mb-3">
                    <a href="#" class="me-3">
                      <img
                        src="img/Book/popular-7.jpg"
                        style="min-width: 96px; height: 96px"
                        class="img-md img-thumbnail"
                      />
                    </a>
                    <div class="info">
                      <a href="#" class="nav-link mb-1">
                        Dr. Stone 04 <br />Riichiro Inagaki
                      </a>
                      <strong class="text-dark"> 36.000</strong>
                    </div>
                  </div>

                  <div class="d-flex">
                    <a href="#" class="me-3">
                      <img
                        src="img/Book/popular-8.jpg"
                        style="min-width: 96px; height: 96px"
                        class="img-md img-thumbnail"
                      />
                    </a>
                    <div class="info">
                      <a href="#" class="nav-link mb-1">
                        Blue Lock 2 <br />
                        Muneyuki Kaneshiro
                      </a>
                      <strong class="text-dark"> 40.500</strong>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Footer -->
    <footer class="text-center text-lg-start text-muted bg-primary mt-3">
      <!-- Section: Links  -->
      <section class="">
        <div class="container text-center text-md-start pt-4 pb-4">
          <!-- Grid row -->
          <div class="row mt-3">
            <!-- Grid column -->
            <div class="col-12 col-lg-3 col-sm-12 mb-2">
              <!-- Content -->
              <a href="home.html" target="_blank" class="text-white h2">
                <img src="img/STORELOGO.png" alt="" /> <br />
                BookTak Store
              </a>
              <p class="mt-1 text-white">
                © 2023 Copyright: baihaqialfan5@gmail.com
              </p>
            </div>
            <div class="col-6 col-sm-4 col-lg-2">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
              <ul class="list-unstyled mb-4">
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
              </ul>
            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-6 col-sm-4 col-lg-2">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
              <ul class="list-unstyled mb-4">
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
              </ul>
            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-6 col-sm-4 col-lg-2">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
              <ul class="list-unstyled mb-4">
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
              </ul>
            </div>
            <div class="col-12 col-sm-12 col-lg-3">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2">
                <br />Bergabung
              </h6>
              <p class="text-white">Untuk Mendapatkan Info Terbaru Dari Kamu</p>
              <div class="input-group mb-3">
                <input
                  type="email"
                  class="form-control border"
                  placeholder="Email"
                  aria-label="Email"
                  aria-describedby="button-addon2"
                />
                <button
                  class="btn btn-light border shadow-0"
                  type="button"
                  id="button-addon2"
                  data-mdb-ripple-color="dark"
                >
                  Join
                </button>
              </div>
            </div>
            <!-- Grid column -->
          </div>
          <!-- Grid row -->
        </div>
      </section>
      <!-- Section: Links  -->

      <div class="">
        <div class="container">
          <div class="d-flex justify-content-between py-4 border-top">
            <!--- payment --->
            <div>
              <i class="fab fa-lg fa-cc-visa text-white"></i>
              <i class="fab fa-lg fa-cc-amex text-white"></i>
              <i class="fab fa-lg fa-cc-mastercard text-white"></i>
              <i class="fab fa-lg fa-cc-paypal text-white"></i>
            </div>
            <!--- payment --->

            <!--- language selector --->
            <div class="dropdown dropup">
              <a
                class="dropdown-toggle text-white"
                href="#"
                id="Dropdown"
                role="button"
                data-mdb-toggle="dropdown"
                aria-expanded="false"
              >
                <i class="flag-indonesia flag"></i>Indonesia
              </a>

              <ul
                class="dropdown-menu dropdown-menu-end"
                aria-labelledby="Dropdown"
              >
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-indonesia flag"></i>Indonesia
                    <i class="fa fa-check text-success ms-2"></i
                  ></a>
                </li>
                <li><hr class="dropdown-divider" /></li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-united-kingdom flag"></i>English</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-china flag"></i>中文</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-japan flag"></i>日本語</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-germany flag"></i>Deutsch</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-france flag"></i>Français</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-spain flag"></i>Español</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-russia flag"></i>Русский</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-portugal flag"></i>Português</a
                  >
                </li>
              </ul>
            </div>
            <!--- language selector --->
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer -->

    <!-- End your project here-->

    <!-- MDB -->
    <script type="text/javascript" src="js/mdb.min.js"></script>
    <!-- Custom scripts -->
    <script type="text/javascript"></script>
  </body>
</html>
